PDA

View Full Version : 10.2.6/ LW7.5b



jasonwestmas
10-26-2003, 01:54 PM
These compatibility problems are very discouraging. Anyway after I upgraded to Mac OS 10.2.6 and Lightwave 7.5b I get frequent and complete lock-ups on my Macintosh Dual 1GHz G4 Machine. I wanted to upgrade because it cured the keyboard problems I've been having so I don't really want to go back to 10.2.2. Has anyone had problems with freezes in LW 7.0 working in 10.2.6?
Would LW 7.5c cure this freeze problem?

Thanks,

JP Westmas

mlinde
10-26-2003, 04:16 PM
Jason,
1) you want to download 7.5c, and install it over the current version of lightwave.
2) copy the plugins folder onto your desktop.
3) delete 7.5c and install 7.5
4) move the plugins folder into the vanilla 7.5, and replace the existing files.
5) If you have an ATi graphics cards, download and apply the ATi hotfix from the ATi website.

7.5b on the Mac was broken, badly. 7.5c was better, but a number of functions that used LScript were broken, because the lscript core had a bug in 7.5c. I've found the most stable combination is listed above. I use the plugins from 7.5c (which brought back a number of missing plugs from OS 9) because I get the new plug-in based features like DVView and Spline animation.

Just a suggestion, but you will definitely run into trouble with 7.5b if you start rendering.

jasonwestmas
10-26-2003, 06:29 PM
I noticed there's another update for Mac OSX. Mac OS 10.2.8. Does it work OK with LW 7.5?

Rondo
10-26-2003, 06:49 PM
i have been using 10.2.8 fine...but im just starting out and have only worked with modeling. Also im on G5 dual 2g 1gRAM ...ATI9800 pro 128mg video

love the machine..i did try panther and it was buggy for lightwave so went back to os 10.2.8

hope this helps.
Rondo

mlinde
10-26-2003, 09:08 PM
I haven't upgraded my machine to 10.2.8. I read somewhere that there were problems with the tablet/mouse in 10.2.8 already, and I use both, so 10.2.6 for me.